:host {
  position: absolute;
  z-index: 1;
  display: grid;
  align-self: top;

  @media screen and (max-width: 600px){
    margin: 90px 0 0 0;
  }
}

mat-card {
  display: grid;

  padding: 20px;
  max-width: 400px;
}

mat-tab-body {
  padding: 0 100px !important;
}

mat-form-field {
  margin: 16px 0 0 0!important;
  width: 100%!important;
}


p {
  margin: 0;
}

.searchPanel {
  display: flex;
  align-items: center;
}

.search {
  margin: 10px 0 0 5px;
  width: 95%;
}

.itemList {
  display: flex;
  flex-wrap: wrap;
  button {
    position: absolute;
    right: 0;
  }
}


span {
  margin: 0;
}

.toggleSettings {
  position: absolute;
  right: 0;
  z-index: 100;
  background-color: #fff;
}

img {
  overflow: visible„;
  object-fit: contain;
}
